Bug 8699 - Single user shell still present in runlevel 3!
Summary: Single user shell still present in runlevel 3!
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: util-linux   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords: Security
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-21 11:26 UTC by Tim Waugh
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-03 18:38:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Waugh 2000-01-21 11:26:38 UTC
Booted to runlevel 1. In the shell, ran login -- failed to login, dropped back to bash prompt.

Then, after telinit 3, tty1 is running both mingetty _and_ bash (as root)!

Perhaps this is a case of' don't do that then'?

Comment 1 Elliot Lee 2000-02-03 18:38:59 UTC
This is a case of "don't do that then". The shell in runlevel 1 is there for
direct use, not just for running /bin/login...


Note You need to log in before you can comment on or make changes to this bug.